module wing-monitor

go 1.23.4

require (
	github.com/eclipse/paho.mqtt.golang v1.5.0
	github.com/hypebeast/go-osc v0.0.0-20220308234300-cec5a8a1e5f5
)

require (
	github.com/gorilla/websocket v1.5.3 // indirect
	golang.org/x/net v0.27.0 // indirect
	golang.org/x/sync v0.7.0 // indirect
)
